firstname: Benjamin
lastname: Vonlanthen
gender: il
email: vonlanthen.benjamin08@hotmail.ch
phone: '0793033582'
street: 'Rue du Marché 12'
city: '1630 Bulle'
birthdate: '1994-10-17'
message: "Possibilité de vous aider en tant que bénévole dans un Bar. \r\n\r\nSelon besoin,  vendredi dès début du show jusqu‘à la fin du show un peu après. \r\n\r\nSamedi dans la matinée si besoin ou depuis 13h30 à 17h. \r\n\r\nJe souhaite de préférence le travail au bar comme j‘ai de l’expérience dans le domaine. J‘ai travaillé dans in Bar a Zürich (Heaven). Si possible avec mon frère Michael Vonlanthen également annoncé en tant que bénévole.\r\n\r\nMeilleure salutation \r\n\r\nVonlanthen Benjamin"
